body{
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	font-weight: normal;
	font-size:14px;
	border:0;
	margin: 0px;
	background-image:url(images/bkgd1.jpg)
	
}
td, p{
	font-size:13px;
	
	
}
a:link {
	color:#005aab;
	text-decoration: none;
}
a:visited {
	color:#005aab;
	text-decoration: none;
}
a:hover {
	color:#005aab;
	text-decoration: underline;
}
a.topnav:link {
	color:#ffffff;
	text-decoration: none;
}
a.topnav:visited {
	color:#ffffff;
	text-decoration: none;
}
a.topnav:hover {
	color:#ffffff;
	text-decoration: underline;
}
a.base:link {
	color:#000000;
	text-decoration: none;
}
a.base:visited {
	color:#000000;
	text-decoration: none;
}
a.base:hover {
	color:#000000;
	text-decoration: underline;
}

H1 {
	font-weight: 400;
	font-size:180%;
	color:#005aab;
}
H2 {
		font-weight: 400;
		font-size:150%;
		color:#005aab;
}
.bluehd {
		font-weight: 400;
		color:#005aab;
}
.whitelarge{
	font-weight: 300;
		font-size:120%;
		color:#ffffff;
}

.smallbase{
		font-weight: 400;
		font-size:80%;
			color:#000000;
}

img { border: 0;
	display:block;
}

#wrap{
	position:fixed;; 
	z-index:-1; 
	top:0; 
	left:0; 
	background-color:black
}
#wrap img.bgfade{
	position:absolute;
	top:0;
	display:none;
	width:100%;
	height:100%;
	z-index:-1
}

.container{
	width:100%; 
	margin-top:12%; 
	
}
.black{
	background-image:url(images/bkgd_home.png);
	width:100%;
}

#navie ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
	color: #ffffff;
        z-index:2000;
	
}
#navie ul li {
  font: bold 14px/18px;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 14px 11px;

  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#navie ul li:hover {
  background: #012d54;
  color: #fff;
}
#navie ul li ul {
  padding: 0;
  position: absolute;
  top: 45px;
  left: 0;
  width: 360px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#navie ul li ul li { 
  background: #9d9d9c; 
  display: block; 
  color: #ffffff;
}
#navie ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
.infobox {
	width:230px;
	height:230px;
float:left;
padding:0px 10px 10px 10px;
color:#ffffff;
}
.infobox img {
	width:230px !important;
        max-width:230px !important;
	
}
#infobox {
	width:230px;
	height:230px;
float:left;
padding:0px 10px 10px 10px;
color:#ffffff;
}
#infobox img {
	width:230px !important;
        max-width:230px !important;
	
}

.infoboxproj {
	width:230px;
	height:270px;
float:left;
padding:0px 10px 0px 10px;
color:#ffffff;
}
.infoboxproj img {
	width:230px !important;
        height:207px !important;
        max-width:230px !important;
	
}

.archright {
    width:49%;
    float:right;
}
.archleft {
   
    width:49%;
    float:left;
}

.umbybox {
    width:100%;
}
.umbyimage {
    display:inline-block;
    width:50%;
    float:left;
    clear:left;
}
.umbyheading
 {
    display:inline-block;
    width:50%;
    float:left;
}
.umbybody {
    width:49%;
    float:right;
}
#themaintable {
    max-width:1280px;
}
#themaintable1 {
    width:100%;
}
#projectbar {
	  position: relative;
  bottom: 0px;
	width:210px;
	height:20px;
float:left;
padding:10px;
padding-left:10px;
padding-top:9px;
color:#ffffff;
background-color:#005aab;
}
.projectbar {
	  position: relative;
  bottom: 0px;
	width:210px;
	height:20px;
float:left;
padding:10px;
padding-left:10px;
padding-top:9px;
color:#ffffff;
background-color:#005aab;
}
#infobox1 {
  width:175px;
  height:290px;
float:left;
padding-right:20px;
padding-bottom:20px;
color:#ffffff;
}

.navlink {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 14px;
  padding: 3px 13px 6px 13px;
  text-decoration: none;
    border: solid #005aab 1px;
    text-align:center;
    background: url('images/greyon.jpg');
    text-decoration: none;
}
.navlink:hover {
    background: url('images/greyoff.jpg');
    background-position: center -55px;
    background-repeat:repeat-y;/*This is optional, taking it out makes it repeat*/
    text-decoration: none; 
}
img {
    border: 0;
display:block;
}



.teams {
    float:left;
    padding:15px;
    width:247px;
}

.exnavbut {
    position:relative;
    margin:5px 0px;
    padding:10px;
    background-color:#9d9d9d;
    white-space:nowrap;
    position:relative;
    color:#fff !important;
    text-decoration:none;
    top:5px;
    display:inline-block;
}

.exnavbutlink {
    display:block;
    color:#fff !important;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
}

/*.button-holder {
	width:100%;
	overflow:hidden;
}
.button {
	float:left;
	background:#063666 url(/images/bg-button-left.gif) no-repeat;
	overflow:hidden;
	font-size:10px;
	font-weight:bold;
	color:#FFF !important;
	text-transform:uppercase;
	margin:0 0 14px;
}
.button span {
	float:left;
	padding:0 12px 0 11px;
	height: 24px;
	line-height:24px;
	cursor:pointer;
	background:url(/images/bg-button-right.gif) no-repeat 100% 0;
}
.button:hover {
	background:#1b5691 url(/images/bg-button-left.gif) no-repeat 0 -24px;
	color:#eceae6;
}*/
.button {
  float:left;
  background:#063666 url(/images/buttonon.jpg);
  overflow:hidden;
  font-size:10px;
  font-weight:normal;
  color:#FFF !important;
  text-transform:uppercase;
  margin:0 0 0px;
  padding:2px;
}
.button span {
  float:left;
  padding:0 12px 0 11px;
  height: 24px;
  line-height:24px;
  cursor:pointer;
  background:url(/images/buttonoff.jpg);
}
.button:hover {
  background:#1b5691 url(/images/buttonoff.jpg);
  color:#eceae6;
}
.button1 {
  float:left;
  background:#063666 url(/images/buttonon.jpg);
  overflow:hidden;
  font-size:14px;
  font-weight:normal;
  color:#FFF !important;
  text-transform:uppercase;
  margin:0 0 14px;
  padding:10px;
}
.button1 span {
  float:left;
  padding:0 12px 0 11px;
  height: 24px;
  line-height:24px;
  cursor:pointer;
  background:url(/images/buttonoff.jpg);
}
.button1:hover {
  background:#1b5691 url(/images/buttonoff.jpg);
  color:#eceae6;
}
div.downloads-category {
    margin-left: 9px;
    margin-bottom: 20px;
    font-size: 11px;
    line-height: 17px;
}
    /* div.downloads-category h2 {
        color: #063666;
        font-size: 15px;
        margin: 10px 0 6px 0;
        padding: 0;
    } */
    div.downloads-category h2 {
        font-size:150%;
    }
    div.downloads-category h3, div.downloads-category h3 a {
        color: #063666;
        font-size: 13px;
        margin: 10px 0 4px 0;
        padding: 0;
    }
    div.downloads-box {
        border-bottom: 1px solid #e4e2dd;
        padding-bottom: 12px;
    }
        div.downloads-box .description {
            display:none;
        }
            div.downloads-box .description p {
                padding: 0px;
                margin: 0px;
            }
        div.downloads-box .summary {
            height: 26px;
        }
            div.downloads-box .button {
                float: left;
            }
            div.downloads-box .details {
                float: left;
                display: block;
                text-indent: 16px;
                text-transform: uppercase;
                color: #919090;
                line-height: 23px;
            }
            div.downloads-box .date {
                float: right;
                color: #292929;
                font-size: 10px;
            }
            
            .afilcont {
                clear:both;
            }
            .afilimage {
                width:200px;
                display:block;
height:100px;
float:left
            }
.textfield{           
border:none;
width:100%;
margin:0;
background:none;
padding:2px 0px;
clear:both;
}
.checkfield{           
border:none;
width:600px;
margin:0;
background:none;
padding:5px 0px;
clear:both;
color:#b3a9a9;
}
.checkfield input[type="checkbox"]{           
border:1px solid #ccc;

margin:0;
background:none;
padding:15px;
margin-left:8px;
margin-right:8px;
font-size:140%;
border-radius:5px;
}
.selectfield {
border:1px solid #ccc;
width:90;
margin:0;
padding:12px;
margin-left:8px;
font-size:100%;
border-radius:5px;
}
.textfield input[type="text"]{           
border:1px solid #ccc;
width:90%;
margin:0;
padding:12px;
margin-left:8px;
font-size:100%;
border-radius:5px;
}
.textfield textarea{           
border:1px solid #ccc;
width:90%;
height:200px;
margin:0;
padding:2px;
margin-left:8px;
font-size:100%;
border-radius:5px;
}
.selectfield {
border:1px solid #ccc;
width:90%;
margin:0;
padding:12px;
margin-left:8px;
font-size:100%;
border-radius:5px;
height:50px;
}
.selectfield select{           
border:1px solid #ccc;
width:256px;
margin:0;
background: url(/images/select_right-1.gif) no-repeat right #FFF;
padding:5px;
margin-left:8px;
font-size:110%;
-webkit-appearance: none;
color:#b3a9a9;
}
.required {
    float:left;
    padding-left: 5px;
font-size:15px;
line-height:20px;
color:#063666;
margin: 6px 0 -7px 0;
display: inline-block;
width: 20px;
overflow: hidden;
}
.notrequired {
    float:left;
font-size:30px;
line-height:32px;
color:#FFF;
margin: 6px 0 -7px 0;
display: inline-block;
width: 20px;
text-indent: 3px;
overflow: hidden;
}
.submitfield {
        border:none;
width:300px;
margin:0;
background:none;
padding:5px 0px;
clear:both;
margin-left:10px;
}
.formbox {
    position:relative;
    display:block;
    float:right;
    top:0px;
}
.contpage {
    display:block;
    float:left;
}
.fb {
    float:left;
}
.tw {
    float:left;
    margin-left:10px;
}
.umbrellasq {
    display:block;
    float:left;
    cursor:pointer;
}
.umbrellainfo {
    width:100%;
    clear:both;
    display:block;
}
.umbrellainfo img {
    padding-right:10px;
    cursor:pointer;
}
#modeltypes, #modelstyles, #modeldetails {
    width:100%;
    clear:both;
    display:block;
}
.data-table {
    max-width:500px;
}
.data-table thead th {
    line-height: 11px;
font-size: 11px;
font-weight: bold;
padding: 10px 6px;
border-right: 1px solid #eceae6;
border-bottom: 1px solid #eceae6;
border-top: 1px solid #eceae6;
letter-spacing: 0px;
}
.data-table tbody td {
border-right: 1px solid #eceae6;
border-bottom: 1px solid #eceae6;
background: #FFF;
padding: 6px 6px 6px 12px;
text-align: center;
}
.newsbox {
    display:table;
    clear:both;
    padding:10px;
    max-width:1000px;
    width:100%
        
}
.newsrow {
    display:table-row;
}
.newsimage {
    float:left;
    padding-right:20px;
    max-width:600px;
    width:66%;
    height:260px;
    overflow:hidden;
}
.newsimage img {
    min-height:260px;
}
.newscontent {
    float:left;
    width:33%;
    padding-left:10px;
    padding-right:20px;
    height:260px;
    
}
.newscontenthp {
    float:left;
    width:33%;
    padding-left:10px;
    padding-right:20px;
    height:260px;
    display: flex;
  justify-content: center;
  flex-direction: column;
    
}
.contactimage {
    float:left;
    padding-right:20px;
    max-width:600px;
    width:66%;
    min-height:260px;
    overflow:hidden;
}

.contactcontent {
    float:left;
    width:33%;
    padding-left:10px;
    padding-right:20px;
    min-height:260px;
    
}
.contactleft {
    float:left;
    padding-right:20px;
    max-width:600px;
   width:66%;
    min-height:423px;
    overflow:hidden;
}
.contactright {
    float:left;
   width:33%;
    padding-left:10px;
    padding-right:20px;
    padding-top:12px;
    min-height:410px;
    
}
.co
.awardsholder {
    width:100%;
    /*border:1px solid red;*/
    min-height:165px;
}
.awardsholder .awardslhs {
    float:left;
    display:block;
    /*border:1px solid blue;*/
}
.awardsholder .awardslhs img {
    width:200px;
}
.awardsholder .awardslhs .awardsheader {
    width:200px;
}
.breaker {
    clear:both;
}
.awardsrhs {
    min-width:400px;
    float:left;
}
.awardsmiddle .awardsimage {
    height:72px;
    width:200px;
    float:left;
    /*border:1px solid purple;*/
}
.awardsimage img{
    padding:10px;
    max-width:90% !important;
}
.awardsmiddle {
    float:left;
}
.awardstext {
    height:72px;
    float:left;
    padding-left:10px;
    max-width:350px;
}
.clearp {
    clear:left;
    padding:0px;
    margin:0px;
    font-size: 1px;
}
h6 {
    text-transform: uppercase;
    padding:0px;
    margin:0px;
    font-weight:bold;
    color:#ccc;
    font-size:90%;
}
iframe {
    max-width:764px;
}
.projtopldiv {
    width:40%;
margin-left:10px
}
.projtoprdiv {
    float:right;
width:45%;
position:absolute;
top:0;
right:0;
text-align:right;
padding-right:15px;
}
.projtoprdiv  h1 {
    padding:0px;
    margin:0px;
}
.projtopldiv  h1 {
    padding:0px;
    margin:0px;
}
#themainbox {
    min-height:600px;
    max-width:1250px;
    margin:0px auto;
    position:relative;
    width:1000px;
    padding-top: 5px;
}

.accesorieholder {
    clear:both;
    width:100%;
    display:block;
    padding:10px;
}
.accesoryimage {
    max-width:320px;
    float:left;
    padding:10px;
}



@media screen and (max-width: 1587px) {
#themainbox {
    max-width:1000px;
    padding-top:5px;
}
}

@media screen and (max-width: 1275px) {
#themainbox {
    max-width:754px;
}
.projtoprdiv {

padding-right:45px;
}
.newsbox {
    display:table;
    clear:both;
    padding:10px;
    max-width:730px;
    width:100%
        
}
.newsrow {
    display:table-row;
}
.newsimage {
    float:left;
    padding-right:20px;
    max-width:430px;
    height:186px;
    overflow:hidden;
}
.newsimage img {
    min-height:186px;
}
.newscontent {
    float:left;
    width: 250px;
    padding-left:10px;
    padding-right:20px;
    height:186px;
     
}
.newscontenthp {
    float:left;
    vertical-align: middle;
    width: 250px;
    padding-left:10px;
    padding-right:20px;
    height:186px;
    
}
.contactimage {
    float:left;
    padding-right:20px;
    max-width:430px;
    height:186px;
    overflow:hidden;
    min-height:186px;
}
.contactleft {
    float:left;
    padding-right:20px;
    max-width:365px;
    overflow:hidden;
    min-height:375px;
}
.contactright {
    float:left;
    width: 315px;
    padding-left:10px;
    padding-right:20px;
    min-height:370px;
    padding-top:5px;
    
}
.contactimage img {
    min-height:186px;
}
.contactcontent {
    float:left; 
    width: 250px;
    padding-left:10px;
    padding-right:20px;
    height:186px;
    min-height:186px;
    
}
.newsconto { height:175px;overflow:hidden;}
.textfield textarea{           
border:1px solid #ccc;
width:86%;
height:200px;
margin-top:8px;
padding:2px;
margin-left:8px;
font-size:100%;
border-radius:5px;
}
}

